---
# SPDX-FileCopyrightText: 2024 CERN (home.cern)
#
# SPDX-License-Identifier: BSD-3-Clause

version: '1.0.0'
name: 'WRS Low Jitter Daughterboard'
description: 'https://ohwr.org/project/wrs-low-jitter/wikis/home'
website: 'https://ohwr.org/project/wrs-low-jitter'
images:
  - 'https://ohwr.org/project/wrs-low-jitter/uploads/5948ffb2ef9835abdc2008567860af2d/rsz_3d_image__1_.jpg'
documentation: 'https://ohwr.org/project/wrs-low-jitter/wikis'
issues: 'https://ohwr.org/project/wrs-low-jitter/issues'
newsfeed: 'https://ohwr.org/project/wrs-low-jitter/wikis/news'
forum: 'https://forums.ohwr.org/c/wrs-low-jitter'
